#Ertekelesbox {
	position: fixed;
	right: 10px;
	bottom: 10px;
 
	height: 110px;
	width: 350px;
 
	margin: 0;
	padding: 0;    
	display: none;
}

 
@media only screen and (max-width: 768px) {
	#Ertekelesbox {
		right: 5px;                       
	}	
}


#Ertekelesbox .item .komment {
 
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	width:95%;
	height:100px;
	padding:5px;
	border:1px solid #000000;
	background-color: #FFFFFF; 

	overflow-y: hidden; /* scroll; */
	overflow-x: hidden;
	/* scrollbar-width: thin; */

	margin-bottom:10px; 
	font-size:0.7rem;
	
	-webkit-box-shadow: 3px 3px 5px 6px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
	-moz-box-shadow:    3px 3px 5px 6px #ccc;  /* Firefox 3.5 - 3.6 */
	box-shadow:         3px 3px 5px 6px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
	z-index:500000;
}

/*
#Ertekelesbox .item div.komment::-webkit-scrollbar {
	width: 10px;
	background: #CCCCCC;
  }

#Ertekelesbox .item div.komment::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	border-radius: 10px;
}
#Ertekelesbox .item div.komment::-webkit-scrollbar-thumb {
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
}
*/
